Core - Bug # 47763

Task # 47756 (Resolved): Remove require / require_once fallback layers for namespaced classes

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Code Cleanup
Created: 2013-04-30 Assigned To:

Updated: 2013-05-01 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject: Remove dummy files from ext:adodb

Description

Associated revisions

Revision 797a8e51 - 2013-05-01 18:06 - Christian Kuhn

[TASK] Remove dummy require files from ext:adodb

Change-Id: la1d98cfbd904934c651946ad30ab6dcba367dc3f
Resolves: #47763

Related: #47756

Releases: 6.2

Reviewed-on: https://review.typo3.org/20367

Reviewed-by: Anja Leichsenring
Tested-by: Anja Leichsenring
Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2013-04-30 22:04 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20367

#2 - 2013-05-01 18:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:797a8e5127e2132906a7790f9e948e42c886a7fe.

2015-08-04

1/1



https://review.typo3.org/20367
https://review.typo3.org/20367

